{% load static from staticfiles %}
<!DOCTYPE html>
{% load static %}
<html lang="en" class="b-white">
    <head>
        <title>Tambah Kegiatan</title>
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
        <link rel="shortcut icon" href="{% static 'images/smile.png' %}">
    </head>
    <body>
        <form class="formjadwal" method="POST" > 
            {% csrf_token %}
            {{ formPavo }}

            <button type=submit id="masukin" style="font-size: 80%"> Submit </button>
        </form>

        <center><h1> List Kegiatan Saat Ini</h1> </center>
        {% for kegiatan in list_kegiatan %}
        <div class="kegiatanTampil">
            <h3> Hari: {{kegiatan.hari}}</h3>
            <h3> Tanggal: {{kegiatan.tanggal}}</h3>
            <h3> Jam: {{kegiatan.jam}}</h3>
            <h3> Nama Kegiatan: {{ kegiatan.nama_Kegiatan }}</h3>
            <h3> Tempat: {{ kegiatan.tempat }}</h3>
            <h3> Kategori: {{ kegiatan.kategori }}</h3>
            <form method="POST">
                {% csrf_token %}
                <input type="text" name="id" value="{{kegiatan.pk}}" style="display: none;">
                <button type=submit name="button"> delete</button>
            </form>
        </div> 
        {% endfor %}

        
        <!-- <form class="formjadwal" ,method="POST" action="."> {% csrf_token %}
            Hari:<br>
            <input class=inputjadwal, type="text" name="hari", maxlength="6", placeholder="Masukkan Hari"><br>
            Tanggal:<br>
            <input class=inputjadwal, type="text" name="tanggal" maxlength="10", placeholder="DD-MM-YYYY"><br>
            Jam:<br>
            <input class=inputjadwal, type="text" name="jam", maxlength="5", placeholder="HH:MM"><br>
            Nama Kegiatan:<br>
            <input class=inputjadwal, type="text" name="nama kegiatan", maxlength="200", placeholder="Masukkan Nama Kegiatan"><br>
            Tempat:<br>
            <input class=inputjadwal, type="text" name="tempat" maxlength="200", placeholder="Masukkan Tempat Kegiatan"><br>
            Kategori:<br>
            <input class=inputjadwal, type="text" name="kategori", maxlength="60", placeholder="Masukkan Kategori Jika Perlu"><br>
            <button class="btnform" ,type="submit">
                Submit
            </button>

        </form> -->
    </body>
</html>